package com.goldenwater.slaj.hazard.service;

import java.util.List;
import com.goldenwater.slaj.hazard.domain.TBusiInspectItem;

/**
 * 巡查项 服务层
 */
public interface ITBusiInspectItemService {

    TBusiInspectItem selectTBusiInspectItemByGuid(String guid);

    List<TBusiInspectItem> selectTBusiInspectItemList(TBusiInspectItem tBusiInspectItem);

    int insertTBusiInspectItem(TBusiInspectItem tBusiInspectItem);

    int updateTBusiInspectItem(TBusiInspectItem tBusiInspectItem);

    int deleteTBusiInspectItemByGuid(String guid);

    int deleteTBusiInspectItemByGuids(String[] guids);
}
